header .header-nav-main nav>ul>li.dropdown .dropdown-menu li a {
    border-bottom: 1px solid #f7f7f7;
   
    font-size: 13px !important;
    font-weight: 600 !important;
    padding: 6px 18px;
    position: relative;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -.5px;
}

.dis{
    margin-bottom: 0px;
}

.dis h5{
    margin-bottom: 5px;;
}

.dis p{
    color: #fff;
    line-height: 1.5;
    padding-bottom: 0px;
}

/* Model Popup styels Start */

#modalOverlay {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
    height: 100%;
    width: 100%;
}
.modalPopup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    width: 50%;
    padding: 0 0 30px;
    -webkit-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
    -moz-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
    box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
}
.modalContent {padding: 0 2em;}
.headerBar {
width: 100%;
background-color: #b69a3a;
margin: 0;

text-align: center;
}

.list p{
    margin: 0px;
}
.headerBar h3 {
padding: 10px;
color: #fff;
}
h1 {
margin-bottom: .2em;
font-size: 26px;
text-transform: capitalize;
}
p {margin: .75em 0 1.5em;text-align: justify;}
.buttonStyle {
border: transparent;
border-radius: 0;
background-color: #00264c;
color: #eee !important;
cursor: pointer;
font-weight: bold;
font-size: 14px;
text-transform: uppercase;
padding: 6px 25px;
text-decoration: none;


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#1e1e1e',GradientType=0 );
/*	-webkit-box-shadow: 0 2px 4px 0 #999;
box-shadow: 0 2px 4px 0 #999; */
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.buttonStyle:hover {
background: #00264c;
color: #fff;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#6d6d6d',GradientType=0 );
}
.returnToProfile {text-align: center; margin:3em;}
.returnToProfile a, .returnToProfile a:visited {color: #ddd;}
.returnToProfile a:hover {color: #fff;}

#buttonClose{
    float: right;
}

@media (max-width:767px) {
    .modalPopup{
        width: 80%;
    }
}
/* Model Popup Styles End */